
/* Class = "NSMenuItem"; title = "No reports found"; ObjectID = "13"; */
"13.title" = "No reports found";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "16"; */
"16.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Include or exclude this test on this report"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Include or exclude this test on this report";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new filter"; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Add a new filter";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "104"; */
"104.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "128"; */
"128.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Remove this line"; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Remove this line";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "132"; */
"132.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new line"; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Add a new line";

/* Class = "NSButtonCell"; title = "New Report…"; ObjectID = "136"; */
"136.title" = "New Report…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "144"; */
"144.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exclude from these reports:"; ObjectID = "145"; */
"145.title" = "Exclude from these reports:";

/* Class = "NSMenuItem"; title = "Include on these reports:"; ObjectID = "146"; */
"146.title" = "Include on these reports:";

/* Class = "NSMenuItem"; title = "Exclude from all reports"; ObjectID = "147"; */
"147.title" = "Exclude from all reports";

/* Class = "NSMenuItem"; title = "Include on all reports"; ObjectID = "148"; */
"148.title" = "Include on all reports";
